RubyGems Navigation menu

gollum-lib 1.0.4

A simple, Git-powered wiki with a sweet API and local frontend.

版本列表:

  1. 5.0.6 - September 23, 2020 java (49.5 KB)
  2. 5.0.6 - September 23, 2020 (49.5 KB)
  3. 5.0.5 - August 03, 2020 java (49.5 KB)
  4. 5.0.5 - August 03, 2020 (49.5 KB)
  5. 5.0.4 - April 29, 2020 java (49.5 KB)
  6. 1.0.4 - July 20, 2013 (37.5 KB)
显示所有 (62 个版本)

Runtime 依赖关系 (7):

  • github-markdown ~> 0.5.3
  • github-markup < 1.0.0, >= 0.7.5
  • grit ~> 2.5.0
  • nokogiri ~> 1.6.0
  • pygments.rb ~> 0.5.2
  • sanitize ~> 2.0.6
  • stringex ~> 2.0.5
  • Development 依赖关系 (15):

  • guard ~> 1.8.0
  • guard-minitest ~> 0.5.0
  • minitest-reporters ~> 0.14.16
  • mocha ~> 0.13.2
  • nokogiri-diff ~> 0.1.2
  • org-ruby ~> 0.8.1
  • pry ~> 0.9.12
  • rake ~> 10.0.3
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.3
  • rb-inotify ~> 0.9.0
  • rb-readline ~> 0.4.2
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.4.0
  • wikicloth ~> 0.8.0
  • 所有者:

    作者:

    • Tom Preston-Werner, Rick Olson

    SHA 256 checksum:

    8f0fdf0fa07cbe0126d99cd746205710ece6c59059d88a2ed35dea49e88490ca

    下载总次数 2,462,670

    这个版本 2,695

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9

    相关链接: